Ubuntu

Comment 9 for bug 729544

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package emesene - 2.11.4+dfsg-0ubuntu1

---------------
emesene (2.11.4+dfsg-0ubuntu1) natty-proposed; urgency=low

  * New upstream version (LP: #771988)
  * Tarball repacked according to debian/README.source
  * Bump Standards-Version to 3.9.2; no further changes required
  * This upload also closes the following bugs:
    - LP: #728726
    - LP: #729124
    - LP: #729544
    - LP: #729919
    - LP: #759484
    - LP: #759845
    - LP: #763972
    - LP: #767973
    - LP: #767976
    - LP: #767979
 -- Lorenzo De Liso <email address hidden> Wed, 27 Apr 2011 19:59:14 +0200